Subject: Re: [PATCH v2] rev-list docs: clarify --topo-order description

From: Junio C Hamano <[email-masked]>
Date: Fri, 17 Aug 2012 11:11:52 -0700

Thomas Rast <[email-masked]> writes:

> Umm, have you looked at the algorithm I proposed?
> ...
> So really, this is only about modifying the algorithm that generates the
> existing order to allow for streaming output as it reads through
> history.

Sorry, I thought you were optimizing sort_in_topological_order()
found in commit.c, not the callchain that forms get_revision()
in revision.c.